flarum-subscriptions:
  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the forum user interface.
  forum:
    # These translations are displayed as tooltips for discussion badges.
    badge:
      following_tooltip: => flarum-subscriptions.ref.following
      ignoring_tooltip: => flarum-subscriptions.ref.ignoring

    # These translations are used by the discussion control buttons.
    discussion_controls:
      follow_button: => flarum-subscriptions.ref.follow
      unfollow_button: Unfollow
      unignore_button: Unignore

    # These translations are used on the page that displays all subscriptions.
    following:
      meta_title_text: => flarum-subscriptions.ref.following

    # These translations are used on the index page, peripheral to the discussion list.
    index:
      following_link: => flarum-subscriptions.ref.following

    # These translations are used by the Notifications dropdown, a.k.a. "the bell".
    notifications:
      new_post_text: "{username} posted"

    # These translations are used in the Settings page.
    settings:
      follow_after_reply_label: Automatically follow discussions that I reply to
      notify_for_all_posts_label: Notify about every new post instead of only the last in a discussion
      notify_new_post_label: Someone posts in a discussion I'm following

    # These translations are used in the subscription menu displayed to the right of the post stream.
    sub_controls:
      follow_button: => flarum-subscriptions.ref.follow
      following_button: => flarum-subscriptions.ref.following
      following_text: Be notified of all replies.
      ignoring_button: => flarum-subscriptions.ref.ignoring
      ignoring_text: Never be notified. Hide from the discussion list.
      not_following_button: Not Following
      not_following_text: "Be notified only when @mentioned."
      notify_alert_tooltip: Get a forum notification when there are new posts
      notify_email_tooltip: Get an email when there are new posts

  # Translations in this namespace are used in emails sent by the forum.
  email:
    # These translations are used in emails sent when a post is made in a subscribed discussion
    new_post:
      subject: "[New Post] {title}"
      body: |
        Hey {recipient_display_name}!

        {poster_display_name} made a post in a discussion you're following: {title}.

        To view the new activity, check out the following link:
        {url}

        ---

        {content}

        ---

        You won't receive any more notifications about this discussion until you're up-to-date.

  ##
  # REUSED TRANSLATIONS - These keys should not be used directly in code!
  ##

  # Translations in this namespace are referenced by two or more unique keys.
  ref:
    follow: Follow
    following: Following
    ignoring: Ignoring
